.branding {
	text-align:right;
}

.gantry-logo img {
	width: 450px;
}

.input[type="text"] {
	height:25px !important;
}

/* ------------------------- Header ------------------------ */

#headertop > p.left {
	float: left;
	font-size: 48px;
	width: 50%;
	text-align:left;
}
#headertop > p.right {
	float: right;
	font-size: 48px;
	width: 50%;
	text-align:right;
}

.fronth1 {
	color: #7e7e7e;
	text-align: center;
}

#g-header {
	text-align:center;
}
#g-header a {
	color: #000000;
}

/* ------------------------- Menu ------------------------ */

#g-navigation .g-main-nav {
    margin: 0 -1.563rem !important;
}

#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0 !important;
}

#g-navigation .g-main-nav .g-toplevel > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    border: 1px solid #fff;
}

.g-main-nav .g-menu-item {
    border: 1px solid #000;
}

#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    border: 1px solid #ffffff;
    color: #fff !important;
}

.g-main-nav .g-menu-item {
    margin: 0 6px;
}

/* ------------------------- Breadcrumbs ------------------------ */

.breadcrumb {
    background-color: #ffffff;
    border: 1px solid #5c5c5c;
    border-radius: 0;
    list-style: outside none none;
    margin: 0;
    padding: 15px;
}

/* ------------------------- Categories Layout ------------------------ */

div.catItemHeader span.catItemAuthor {
	display: none;
}

div.catItemHeader span.catItemDateCreated {
	display: none;
}

div.itemHeader span.itemAuthor {
	display:none;
}

div.itemHeader span.itemDateCreated {
	display: none;
}

div.itemToolbar ul {
	display: none;
}

div.itemListCategory h2 {
    margin: 0;
    text-transform: uppercase;
	color: #ffffff;
}

div.itemListSubCategories h3 {
    display: none;
}

div.itemListCategory {
    background: #000 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    padding: 15px 30px;
}



